=== docs/requirements.txt ===
numpy
sympy
matplotlib
sphinx
