=== debian/changelog ===
unyt (2.8.0-2) unstable; urgency=medium

  * nochange sourceonly reupload
  * Add CI unit test

 -- Ole Streicher <olebole@debian.org>  Sat, 06 Nov 2021 14:48:54 +0100

unyt (2.8.0-1) unstable; urgency=medium

  * Initial Debian package. Closes: #992999

 -- Ole Streicher <olebole@debian.org>  Thu, 26 Aug 2021 08:46:26 +0200
