=== debian/control ===
Source: unyt
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper-compat (= 13),
               python3-setuptools,
               python3-all,
               dh-python,
               python3-numpy,
               python3-pytest,
               python3-sympy
Standards-Version: 4.6.0
Homepage: https://github.com/yt-project/unyt
Vcs-Browser: https://salsa.debian.org/python-team/modules/unyt
Vcs-Git: https://salsa.debian.org/python-team/modules/unyt.git
Rules-Requires-Root: no

Package: python3-unyt
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Python package for handling numpy arrays with units
 Often writing code that deals with data that has units can be
 confusing. A function might return an array but at least with plain
 NumPy arrays, there is no way to easily tell what the units of the
 data are without somehow knowing a priori.
 .
 The unyt package (pronounced like “unit”) provides a subclass of
 NumPy’s ndarray class that knows about units.
