## unyt 2.9.2

=== debian/changelog ===
unyt (2.9.2-1) unstable; urgency=medium

  * New upstream version 2.9.2

 -- Ole Streicher <olebole@debian.org>  Fri, 22 Jul 2022 10:28:00 +0200

unyt (2.9.0-1) unstable; urgency=medium

  * New upstream version 2.9.0
  * Add pickle test file to package data
  * Push Standards-Version to 4.6.1. No changes needed
  * Update VCS URLs

 -- Ole Streicher <olebole@debian.org>  Sun, 17 Jul 2022 14:22:21 +0200
