=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: unyt
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Ole Streicher <olebole@debian.org>
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Ole Streicher <olebole@debian.org>
 Build-Depends: debhelper-compat (= 13),
                python3-setuptools,
                python3-all,
@@ -10,10 +10,10 @@
                python3-numpy,
                python3-pytest,
                python3-sympy
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/python-team/packages/unyt
+Vcs-Git: https://salsa.debian.org/python-team/packages/unyt.git
 Homepage: https://github.com/yt-project/unyt
-Vcs-Browser: https://salsa.debian.org/python-team/modules/unyt
-Vcs-Git: https://salsa.debian.org/python-team/modules/unyt.git
 Rules-Requires-Root: no
 
 Package: python3-unyt
