## unyt 2.9.3

=== debian/changelog ===
unyt (2.9.3-2) unstable; urgency=medium

  * Fix a test to work on numpy 1.24 (Closes: #1027224)

 -- Ole Streicher <olebole@debian.org>  Mon, 09 Jan 2023 09:50:37 +0100

unyt (2.9.3-1) unstable; urgency=medium

  * New upstream version 2.9.3
  * Push Standards-Version to 4.6.2. No changes

 -- Ole Streicher <olebole@debian.org>  Wed, 21 Dec 2022 08:46:28 +0100

unyt (2.9.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Submit, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 02 Nov 2022 21:02:57 +0000
