=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3-numpy,
                python3-pytest,
                python3-sympy
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/unyt
 Vcs-Git: https://salsa.debian.org/python-team/packages/unyt.git
 Homepage: https://github.com/yt-project/unyt
