## unyt 2.9.5

=== debian/changelog ===
unyt (2.9.5-1) unstable; urgency=medium

  * New upstream version 2.9.5
  * Drop Fix-a-test-to-work-on-numpy-1.24.patch: applied upstream

 -- Ole Streicher <olebole@debian.org>  Fri, 23 Jun 2023 16:40:24 +0200
