=== debian/changelog ===
unyt (3.0.1-1) unstable; urgency=medium

  * New upstream version 3.0.1

 -- Ole Streicher <olebole@debian.org>  Fri, 03 Nov 2023 10:11:22 +0100

unyt (3.0.0-1) unstable; urgency=medium

  * New upstream version 3.0.0
  * Rediff patches
  * Add new build dependencies
  * Ignore test that fails on installed package

 -- Ole Streicher <olebole@debian.org>  Thu, 02 Nov 2023 09:57:37 +0100
