=== debian/control ===
--- 
+++ 
@@ -4,11 +4,14 @@
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
+               dh-python,
+               pybuild-plugin-pyproject,
+               python3-all,
+               python3-numpy,
+               python3-packaging,
+               python3-pytest,
                python3-setuptools,
-               python3-all,
-               dh-python,
-               python3-numpy,
-               python3-pytest,
+               python3-setuptools-scm,
                python3-sympy
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/unyt
