## unyt 3.0.2

=== debian/changelog ===
unyt (3.0.2-2) unstable; urgency=medium

  * Mark test as failing in later Sympy versions (Closes: #1073432)
  * Push Standards-Version to 4.7.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Fri, 28 Jun 2024 21:32:17 +0200

unyt (3.0.2-1) unstable; urgency=medium

  * New upstream version 3.0.2
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Fri, 15 Mar 2024 08:20:56 +0100
