## unyt 3.0.3

=== debian/changelog ===
unyt (3.0.3-2) unstable; urgency=medium

  * Team upload.
  * Patches: NumPy 2.1 support. (Closes: #1095104)
  * Clean _version.py.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 03 Feb 2025 18:08:54 -0400

unyt (3.0.3-1) unstable; urgency=medium

  * New upstream version 3.0.3
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Fri, 12 Jul 2024 14:29:51 +0200
