=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python3-setuptools,
                python3-setuptools-scm,
                python3-sympy
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/unyt
 Vcs-Git: https://salsa.debian.org/python-team/packages/unyt.git
 Homepage: https://github.com/yt-project/unyt
