## unyt 3.0.4

=== debian/changelog ===
unyt (3.0.4-1) unstable; urgency=medium

  * New upstream version 3.0.4
  * Removed patches that were applied upstream
  * Push Standards-Version to 4.7.2, no changes needed

 -- Ole Streicher <olebole@debian.org>  Thu, 13 Mar 2025 21:15:21 +0100
