=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/,filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/unyt-$1\.tar\.gz/ \
  https://github.com/yt-project/unyt/tags .*/v?(\d\S+)\.tar\.gz
