## unyt 3.1.0

=== debian/changelog ===
unyt (3.1.0-1) unstable; urgency=medium

  * New upstream version 3.1.0
  * Drop Add-pickle-test-file-to-package-data.patch: no longer required
  * Push Standards-Version to 4.7.3, no changes needed
  * d/u/metadata: Remove deprecated Contact field
  * Switch build system to flit
  * Rename Gitlab CI file to d/salsa-ci.yml

 -- Ole Streicher <olebole@debian.org>  Fri, 16 Jan 2026 09:01:13 +0100
